@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin,cyrillic);
@import url(https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css);
.core_livechat_widget ul li {
  list-style: none;
}
.core_livechat_widget .fabs {
  bottom: 0;
  position: fixed;
  /* right: 0; */
  z-index: 998;
}
.core_livechat_widget #prime {
  display: flex;
  align-items: center;
  font-size: 1rem;
  color: white;
  padding: 10px 14px;
  cursor: pointer;
  width: 300px;
}
.core_livechat_widget .botton_close {
  color: white;
  /* float: right; */
  position: absolute;
  right: 15px;
  top: 5px;
}
.core_livechat_widget .botton_close:hover {
  color: white;
  /* float: right; */
  position: absolute;
  right: 15px;
  top: 5px;
}
.core_livechat_widget .botton_close i {
  color: white;
}

.core_livechat_widget #prime i {
  color: white;
  margin-right: 10px;
  font-size: 1.5rem;
}
.core_livechat_widget .fab > i {
  color: white;
  font-size: 2em;
  line-height: 55px;
  -webkit-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.core_livechat_widget .fab:not(:last-child) {
  width: 0;
  height: 0;
  margin: 20px auto 0;
  opacity: 0;
  visibility: hidden;
  line-height: 40px;
}
.core_livechat_widget .fab:not(:last-child) > i {
  font-size: 1.4em;
  line-height: 40px;
}
.core_livechat_widget .fab:not(:last-child).is-visible {
  width: 40px;
  height: 40px;
  margin: 15px auto 10;
  opacity: 1;
  visibility: visible;
}
.core_livechat_widget .fab:nth-last-child(1) {
  -webkit-transition-delay: 25ms;
  transition-delay: 25ms;
}
.core_livechat_widget .fab:not(:last-child):nth-last-child(2) {
  -webkit-transition-delay: 20ms;
  transition-delay: 20ms;
}
.core_livechat_widget .fab:not(:last-child):nth-last-child(3) {
  -webkit-transition-delay: 40ms;
  transition-delay: 40ms;
}
.core_livechat_widget .fab:not(:last-child):nth-last-child(4) {
  -webkit-transition-delay: 60ms;
  transition-delay: 60ms;
}
.core_livechat_widget .fab:not(:last-child):nth-last-child(5) {
  -webkit-transition-delay: 80ms;
  transition-delay: 80ms;
}
.core_livechat_widget .fab:active(:last-child),
.core_livechat_widget .fab:focus(:last-child),
.core_livechat_widget .fab:hover(:last-child) {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.16), 0 6px 12px rgba(0, 0, 0, 0.32);
}
.core_livechat_widget .chat {
  position: fixed;
  /* right: 85px; */
  bottom: 10px;
  width: 400px;
  font-size: 12px;
  line-height: 22px;
  font-family: 'Roboto';
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  opacity: 0;
  box-shadow: 1px 1px 100px 2px rgba(0, 0, 0, 0.22);
  border-radius: 10px;
  -webkit-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.core_livechat_widget .chat_fullscreen {
  position: fixed;
  right: 0px;
  bottom: 0px;
  top: 0px;
  display: block;
}
.core_livechat_widget .chat_header {
  /* margin: 10px; */
  font-size: 13px;
  cursor: pointer;
  font-weight: 500;
  color: #f3f3f3;
  height: 55px;
  background: #42a5f5;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 8px 0;
}
.core_livechat_widget .chat_header2 {
  /* margin: 10px; */
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.core_livechat_widget .chat_header .span {
  float: right;
}
.core_livechat_widget .chat_fullscreen_loader {
  display: none;
  float: right;
  cursor: pointer;
  /* margin: 10px; */
  font-size: 20px;
  opacity: 0.5;
  /* padding: 20px; */
  margin: -10px 10px;
}
.core_livechat_widget .chat.is-visible {
  opacity: 1;
  -webkit-animation: zoomIn 0.2s cubic-bezier(0.42, 0, 0.58, 1);
  animation: zoomIn 0.2s cubic-bezier(0.42, 0, 0.58, 1);
}
.core_livechat_widget .is-hide {
  opacity: 0;
}
.core_livechat_widget .chat_option {
  float: left;
  font-size: 15px;
  list-style: none;
  position: relative;
  height: 100%;
  width: 100%;
  text-align: relative;
  font-weight: 400;
}
.core_livechat_widget .chat_option img {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  float: left;
  margin: 0 6px;
}
.core_livechat_widget .change_img img {
  width: 35px;
  margin: 0px 20px 0px 20px;
}
.core_livechat_widget .chat_option .agent {
  font-size: 12px;
  font-weight: 300;
}
.core_livechat_widget .chat_option .online {
  opacity: 0.8;
  font-size: 11px;
  font-weight: 300;
}
.core_livechat_widget .chat_color {
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 10px;
  float: left;
}
.core_livechat_widget .chat_body {
  background: #fff;
  width: 100%;
  display: inline-block;
  text-align: center;
  overflow-y: auto;
}
.core_livechat_widget #chat_body {
  height: 450px;
}
.core_livechat_widget .chat_login p,
.core_livechat_widget .chat_body li,
.core_livechat_widget p,
.core_livechat_widget a {
  -webkit-animation: zoomIn 0.5s cubic-bezier(0.42, 0, 0.58, 1);
  animation: zoomIn 0.5s cubic-bezier(0.42, 0, 0.58, 1);
}
.core_livechat_widget .chat_body p {
  padding: 20px;
  color: #888;
}
.core_livechat_widget .chat_body a {
  width: 10%;
  text-align: center;
  border: none;
  box-shadow: none;
  line-height: 40px;
  font-size: 15px;
}
.core_livechat_widget .chat_field {
  position: relative;
  margin: 5px 0 5px 0;
  width: 50%;
  font-family: 'Roboto';
  font-size: 12px;
  line-height: 30px;
  font-weight: 500;
  color: #4b4b4b;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  border: none;
  outline: none;
  display: inline-block;
}
.core_livechat_widget .chat_field.chat_message {
  height: 30px;
  resize: none;
  font-size: 13px;
  font-weight: 400;
  flex: 1;
  padding: 5px 10px;
}
.core_livechat_widget .chat_category {
  text-align: left;
}
.core_livechat_widget .chat_category {
  margin: 20px;
  background: rgba(0, 0, 0, 0.03);
  padding: 10px;
}
.core_livechat_widget .chat_category ul li {
  width: 80%;
  height: 30px;
  background: #fff;
  padding: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
  border-radius: 3px;
  border: 1px solid #e0e0e0;
  font-size: 13px;
  cursor: pointer;
  line-height: 30px;
  color: #888;
  text-align: center;
}
.core_livechat_widget .chat_category li:hover {
  background: #83c76d;
  color: #fff;
}
.core_livechat_widget .chat_category li.active {
  background: #83c76d;
  color: #fff;
}
.core_livechat_widget .tags {
  margin: 20px;
  bottom: 0px;
  display: block;
  width: 120%;
}
.core_livechat_widget .tags li {
  padding: 5px 10px;
  border-radius: 40px;
  border: 1px solid #0375d0;
  margin: 5px;
  display: inline-block;
  color: #0375d0;
  cursor: pointer;
}
.core_livechat_widget .fab_field {
  width: 100%;
  display: flex;
  text-align: center;
  background: #fff;
  border-top: 1px solid #eee;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-block-end: auto;
}
.core_livechat_widget .fab_field2 {
  bottom: 0px;
  position: absolute;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  z-index: 999;
}
.core_livechat_widget .fab_field a {
  display: inline-block;
  text-align: center;
}
.core_livechat_widget #fab_camera {
  float: left;
  background: rgba(0, 0, 0, 0);
}
.core_livechat_widget #fab_send {
  float: right;
  background: rgba(0, 0, 0, 0);
  border: none;
}
.core_livechat_widget .fab_field .fab {
  width: 35px;
  height: 35px;
  box-shadow: none;
  margin: 5px;
}
.core_livechat_widget .fab_field .fab > i {
  font-size: 1.6em;
  line-height: 35px;
  color: #bbb;
}
.core_livechat_widget .fab_field .fab > i:hover {
  color: #42a5f5;
}
.core_livechat_widget .chat_converse {
  position: relative;
  background: #fff;
  height: 300px;
  min-height: 0;
  font-size: 12px;
  line-height: 18px;
  overflow-y: auto;
  width: 100%;
  float: right;
}
.core_livechat_widget .chat_converse2 {
  height: 100%;
  max-height: 800px;
}
.core_livechat_widget .chat_list {
  opacity: 0;
  visibility: hidden;
  height: 0;
}
.core_livechat_widget .chat_list .chat_list_item {
  opacity: 0;
  visibility: hidden;
}
.core_livechat_widget .chat .chat_converse .chat_msg_item {
  position: relative;
  margin: 8px 0 15px 0;
  padding: 8px 10px;
  max-width: 60%;
  display: block;
  word-wrap: break-word;
  border-radius: 3px;
  -webkit-animation: zoomIn 0.5s cubic-bezier(0.42, 0, 0.58, 1);
  animation: zoomIn 0.5s cubic-bezier(0.42, 0, 0.58, 1);
  clear: both;
  z-index: 999;
}
.core_livechat_widget .status {
  margin: 45px -50px 0 0;
  float: right;
  font-size: 11px;
  opacity: 0.3;
}
.core_livechat_widget .status2 {
  margin: -10px 20px 0 0;
  float: right;
  display: block;
  font-size: 11px;
  opacity: 0.3;
}
.core_livechat_widget .chat .chat_converse .chat_msg_item .chat_avatar {
  position: absolute;
  top: 0;
}
.core_livechat_widget
  .chat
  .chat_converse
  .chat_msg_item.chat_msg_item_admin
  .chat_avatar {
  left: -52px;
  background: rgba(0, 0, 0, 0.03);
}
.core_livechat_widget
  .chat
  .chat_converse
  .chat_msg_item.chat_msg_item_user
  .chat_avatar {
  right: -52px;
  background: rgba(0, 0, 0, 0.6);
}
.core_livechat_widget .chat .chat_converse .chat_msg_item .chat_avatar,
.core_livechat_widget .chat_avatar img {
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
}
.core_livechat_widget .chat .chat_converse .chat_msg_item.chat_msg_item_admin {
  margin-left: 60px;
  float: left;
  background: rgba(0, 0, 0, 0.03);
  color: #666;
}
.core_livechat_widget .chat .chat_converse .chat_msg_item.chat_msg_item_user {
  margin-right: 20px;
  float: right;
  background: #42a5f5;
  color: #eceff1;
}
.core_livechat_widget
  .chat
  .chat_converse
  .chat_msg_item.chat_msg_item_admin:before {
  content: '';
  position: absolute;
  top: 15px;
  left: -12px;
  z-index: 998;
  border: 6px solid transparent;
  border-right-color: rgba(255, 255, 255, 0.4);
}
.core_livechat_widget .chat_form .get-notified label {
  color: #077ad6;
  font-weight: 600;
  font-size: 11px;
}
.core_livechat_widget input {
  position: relative;
  width: 90%;
  font-family: 'Roboto';
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  outline: none;
  background: #fff;
  display: inline-block;
  resize: none;
  padding: 5px;
  border-radius: 3px;
}
.core_livechat_widget .chat_form .get-notified input {
  margin: 2px 0 0 0;
  border: 1px solid #83c76d;
}
.core_livechat_widget .chat_form .get-notified i {
  background: #83c76d;
  width: 30px;
  height: 32px;
  font-size: 18px;
  color: #fff;
  line-height: 30px;
  font-weight: 600;
  text-align: center;
  margin: 2px 0 0 -30px;
  position: absolute;
  border-radius: 3px;
}
.core_livechat_widget .chat_form .message_form {
  margin: 10px 0 0 0;
}
.core_livechat_widget .chat_form .message_form input {
  margin: 5px 0 5px 0;
  border: 1px solid #e0e0e0;
}
.core_livechat_widget .chat_form .message_form textarea {
  margin: 5px 0 5px 0;
  border: 1px solid #e0e0e0;
  position: relative;
  width: 90%;
  font-family: 'Roboto';
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  color: #4b4b4b;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  outline: none;
  background: #fff;
  display: inline-block;
  resize: none;
  padding: 5px;
  border-radius: 3px;
}
.core_livechat_widget .chat_form .message_form button {
  margin: 5px 0 5px 0;
  border: 1px solid #e0e0e0;
  position: relative;
  width: 95%;
  font-family: 'Roboto';
  font-size: 12px;
  line-height: 20px;
  font-weight: 500;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  outline: none;
  background: #fff;
  display: inline-block;
  resize: none;
  padding: 5px;
  border-radius: 3px;
  background: #83c76d;
  cursor: pointer;
}
.core_livechat_widget strong.chat_time {
  padding: 0 1px 1px 0;
  font-weight: 500;
  font-size: 8px;
  display: block;
}
.core_livechat_widget ::-webkit-scrollbar {
  width: 6px;
}
.core_livechat_widget ::-webkit-scrollbar-track {
  border-radius: 0;
}
.core_livechat_widget ::-webkit-scrollbar-thumb {
  margin: 2px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.2);
}
.core_livechat_widget .is-active {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.core_livechat_widget .is-float {
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.16), 0 6px 12px rgba(0, 0, 0, 0.32);
}
.core_livechat_widget .is-loading {
  display: block;
  -webkit-animation: load 1s cubic-bezier(0, 0.99, 1, 0.6) infinite;
  animation: load 1s cubic-bezier(0, 0.99, 1, 0.6) infinite;
}
@-webkit-keyframes zoomIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes load {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes load {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}
@media only screen and (min-width: 300px) {
  .core_livechat_widget .chat {
    width: 250px;
  }
}
@media only screen and (min-width: 480px) {
  .core_livechat_widget .chat {
    width: 300px;
  }
  .core_livechat_widget .chat_field {
    width: 65%;
  }
}
@media only screen and (min-width: 768px) {
  .core_livechat_widget .chat {
    width: 300px;
  }
  .core_livechat_widget .chat_field {
    width: 65%;
  }
}
@media only screen and (min-width: 1024px) {
  .core_livechat_widget .chat {
    width: 300px;
  }
  .core_livechat_widget .chat_field {
    width: 65%;
  }
}
.core_livechat_widget .blue .fab {
  background: #42a5f5;
  color: #fff;
}
.core_livechat_widget .blue .chat {
  background: #42a5f5;
  color: #999;
}
.core_livechat_widget .ink {
  display: block;
  position: absolute;
  background: rgba(38, 50, 56, 0.4);
  border-radius: 100%;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  webkit-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}
.core_livechat_widget .ink.animate {
  -webkit-animation: ripple 0.5s ease-in-out;
  animation: ripple 0.5s ease-in-out;
}
@-webkit-keyframes ripple {
  /*scale the element to 250% to safely cover the entire link and fade it out*/
  100% {
    opacity: 0;
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    webkit-transform: scale(5);
    -webkit-transform: scale(5);
    transform: scale(5);
  }
}
@keyframes ripple {
  /*scale the element to 250% to safely cover the entire link and fade it out*/
  100% {
    opacity: 0;
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    webkit-transform: scale(5);
    -webkit-transform: scale(5);
    transform: scale(5);
  }
}
.core_livechat_widget ::-webkit-input-placeholder {
  /* Chrome */
  color: #bbb;
}
.core_livechat_widget :-ms-input-placeholder {
  /* IE 10+ */
  color: #bbb;
}
.core_livechat_widget ::-moz-placeholder {
  /* Firefox 19+ */
  color: #bbb;
}
.core_livechat_widget :-moz-placeholder {
  /* Firefox 4 - 18 */
  color: #bbb;
}
.core_livechat_widget .chat_head {
  max-width: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.core_livechat_widget .livechat-modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */
}
.core_livechat_widget .livechat-modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}
.core_livechat_widget #livechat-modal-caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}
.core_livechat_widget .livechat-modal-content,
.core_livechat_widget #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}
@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
.core_livechat_widget .livechat-modal-close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
.core_livechat_widget .livechat-modal-close:hover,
.core_livechat_widget .livechat-modal-close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
@media only screen and (max-width: 700px) {
  .core_livechat_widget .livechat-modal-content {
    width: 100%;
  }
}
.core_livechat_widget .fabs .create_date {
  visibility: hidden;
  position: absolute;
  color: gray;
  width: max-content;
  top: 100%;
  border-radius: 3px;
}
.core_livechat_widget .fabs .chat_msg_item:hover .create_date {
  visibility: visible;
}
